package ch.zhaw.gartenverwaltung.io;

import java.io.IOException;

/**
 * Excption which is thrown if a JSON file has a invalid File format.
 */
class InvalidJsonException extends IOException {
    public InvalidJsonException(String reason) {
        super(reason);
    }
}
